<?php

    if(isset($_POST['idEntidade']) && isset($_POST['idTipoEntidade'])){
		include("../../classes/database.class.php");
		include("../../classes/entidadeModel.class.php");

		$idEntidade = $_POST['idEntidade'];
		$idTipoEntidade = $_POST['idTipoEntidade'];
			
		$modelo = new EntidadeModel();
		$rows = $modelo->funcaoQueryEntidade($idEntidade, $idTipoEntidade);

		echo json_encode($rows);
}